package com.yida.data.device.dto.telephone;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import lombok.Data;

@Data
public class DevicePage<T> extends Page<T> {

    public DevicePage(Integer pageNum, Integer pageSize) {
        super(pageNum, pageSize);
    }

    private Integer onlineNumber;

    private Integer offlineNumber;
}
